target=ipl
prefix=/opt/bin
libvroot=../../..
include $(libvroot)/lib/generic/arch.mak
headers=cspace.h decomp.h eval.h iplmath.h ipltrans.h messages.h state.h util.h
other_objects=cspace.o state.o eval.o iplmath.o decomp.o ipltrans.o \
	messages.o util.o istrings.o efunc.o
cdebug=
# rtl_libs=-lm -ldl -lpthread
rtl_libs=-lm -lpthread
# x11_libs=-lX11 -lXext -lXxf86vm $(OpenGL_Lib)
x11_libs=
include $(libvroot)/lib/generic/allclean.mak
install:$(target)
	strip $(target)
	cp $(target) $(prefix)
